/*=============================================================================
	上書き
=============================================================================*/

#gmap{
	width:100%;
	height:430px;
	margin-top:40px;
}

#c01{
	width:790px;
	margin:25px auto 0;
	text-align: left;
	padding-bottom:100px;
	font-size:1.3rem;
	line-height: 1.5;
}

.tab1 th {
	text-align: justify;
	text-justify: inter-ideograph;
	-moz-text-align-last: justify;
	text-align-last: justify;
}

/* 2020/3 レスポンシブ対応 */
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 828px) {
	#gmap{
		width: calc(100% - 3rem);
		height: 43rem;
		margin: 4rem auto 0;
	}
	#c01{
		width: 100%;
		padding:0 1.5rem 10rem;
	}
}
@media screen and (max-width: 414px) {
	#gmap{
		height: 25rem;
	}

	.tab1 th,
	.tab1 td {
		display: block;
		width: 100%;

	}
	.tab1 th{
		text-align: left;
		text-align-last: start;
	}
	.tab1 tr + tr th{
		margin-top: 2rem;
	}
}